/*
 Theme Name:   Made I.T. - dakwerkenbackx.be
 Theme URI:    https://www.madeit.be
 Description:  Child theme of Made I.T.
 Author:       Made I.T.
 Author URI:   https://www.madeit.be
 Template:     madeit
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  dakwerkenbackx
*/

@font-face {
    font-family: 'Krungthep';
    src: url('/wp-content/themes/dakwerkenbackx/fonts/Krungthep.eot');
    src: url('/wp-content/themes/dakwerkenbackx/fonts/Krungthep.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/dakwerkenbackx/fonts/Krungthep.woff2') format('woff2'),
        url('/wp-content/themes/dakwerkenbackx/fonts/Krungthep.woff') format('woff'),
        url('/wp-content/themes/dakwerkenbackx/fonts/Krungthep.ttf') format('truetype'),
        url('/wp-content/themes/dakwerkenbackx/fonts/Krungthep.svg#Krungthep') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('/wp-content/themes/dakwerkenbackx/fonts/Nunito-Medium.eot');
    src: url('/wp-content/themes/dakwerkenbackx/fonts/Nunito-Medium.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/dakwerkenbackx/fonts/Nunito-Medium.woff2') format('woff2'),
        url('/wp-content/themes/dakwerkenbackx/fonts/Nunito-Medium.woff') format('woff'),
        url('/wp-content/themes/dakwerkenbackx/fonts/Nunito-Medium.ttf') format('truetype'),
        url('/wp-content/themes/dakwerkenbackx/fonts/Nunito-Medium.svg#Nunito-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


body {
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
    font-style: normal;
}

.custom-logo {
    height: 55px !important;
    max-width: 200px !important;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
    font-family: 'Krungthep',sans-serif;
}

.navbar a {
    font-weight: 400;
}
.navbar-dark .navbar-nav .nav-link {
    color: white;
}
.navbar-dark .navbar-nav .show > .nav-link, .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .nav-link.active {
    color: var(--wp--preset--color--primary);
    border-bottom: 1px solid var(--wp--preset--color--primary);
}

body {
    font-size: var(--wp--preset--font-size--normal);
    line-height: var(--wp--custom--line-height--body);
}
h1, .h1 {
    font-size: var(--wp--preset--font-size--h-1);
}

h2, .h2 {
    font-size: var(--wp--preset--font-size--h-2);
}

h3, .h3 {
    font-size: var(--wp--preset--font-size--h-3);
}

h4, .h4 {
    font-size: var(--wp--preset--font-size--h-4);
}

h5, .h5 {
    font-size: var(--wp--preset--font-size--h-5);
}
h6, .h6 {
    font-size: var(--wp--preset--font-size--h-6);
}

h1[id], h2[id], h3[id], h4[id] {
    scroll-margin-top: 100px;
}


#googlemaps {
    height: 350px;
    width: 100%;
}




/* MENU UNDERLINE */
/*.menu li.active a.nav-link {
    color: white;
    background-color: var(--wp--preset--color--primary);
}


@media(min-width: 768px) {
    .menu li > a.nav-link {
        transition: all 0.2s ease-in-out;
        border-bottom: 4px solid transparent;
        background-color: transparent;
    }
    .menu li.active > a.nav-link {
        color: var(--wp--preset--color--primary);
        border-color: var(--wp--preset--color--primary);
        background-color: transparent;
    }
    .menu li > a.nav-link:hover {
        color: var(--wp--preset--color--primary);
        border-color: var(--wp--preset--color--primary);
        background-color: transparent;
    }
    .menu .dropdown-menu li a.nav-link {
        border: none;
    }
    .menu .dropdown-menu li.active a.nav-link {
        color: white;
        background-color: var(--wp--preset--color--primary);
    }
}*/


/* MENU FULL */
/*
.menu li.active a.nav-link {
    color: white;
    background-color: var(--wp--preset--color--primary);
}
.menu li a.nav-link:hover {
    color: white;
    background-color: var(--wp--preset--color--primary);
}
*/

/* Menu FULL Height */

.menu li.active a.nav-link {
    color: white;
    background-color: var(--wp--preset--color--primary);
}
.menu li a.nav-link:hover {
    color: white;
    background-color: var(--wp--preset--color--primary);
}

@media(min-width: 768px) {
    .navbar {
        padding-top: 0;
        padding-bottom: 0;
    }

    .menu.navbar-nav > li > a.nav-link {
        padding-top: 24px;
        padding-bottom: 24px;
    }
}






.wp-block-button__link, .btn, .wp-block-madeitforms-submit-button__link {
    border: 4px solid transparent;
    transition: all 0.2s ease-in-out;
}
.wp-block-button__link.has-success-background-color:hover, .wp-block-madeitforms-submit-button__link.has-success-background-color:hover {
    background-color: transparent !important;
    color: var(--wp--preset--color--success) !important;
    border-color: var(--wp--preset--color--success) !important;
}
.wp-block-button__link.has-primary-background-color:hover, .btn-primary:hover {
    background-color: transparent !important;
    color: var(--wp--preset--color--primary) !important;
    border-color: var(--wp--preset--color--primary) !important;
}
.wp-block-button__link.has-secondary-background-color:hover {
    background-color: transparent !important;
    color: var(--wp--preset--color--secondary) !important;
    border-color: var(--wp--preset--color--secondary) !important;
}
.wp-block-button__link.has-danger-background-color:hover {
    background-color: transparent !important;
    color: var(--wp--preset--color--danger) !important;
    border-color: var(--wp--preset--color--danger) !important;
}

/*********************/
/* COSTUM PROPERTIES */
/*********************/

:root {
    --clr--gradient--bg: radial-gradient(circle, rgba(192,192,192,1) 0%, rgba(179,179,179,1) 17%, rgba(161,161,161,1) 34%, rgba(201,201,201,1) 50%, rgba(173,173,173,1) 67%, rgba(222,222,222,1) 85%, rgba(217,217,217,1) 100%);

}


/****************/
/* Marker color */
/****************/

::selection {
    background-color: var(--wp--preset--color--primary);
}


/**************/
/* NAVIGATION */
/**************/

.navbar {
    background-image: var(--clr--gradient--bg);
}

.menu li a.nav-link:hover {
    background-color: #E0E0E0 !important;
}




.opacity img{
    opacity: 70%;
}


/****************/
/* EFFECT BLOCK */
/****************/

.gradient-behind {
    position: relative;
}

/* RIGHT*/
.gradient-behind.picture-right::after {
    content: '';
    position: absolute;
    width: 75%;
    height: 600px;
    background-image: var(--clr--gradient--bg);
    z-index: -1;
    right: 0;
    }

.gradient-behind.picture-2::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 250px;
    background-image: var(--clr--gradient--bg);
    z-index: -1;
    right: 0;
}

.gradient-behind.picture-3::after {
    content: '';
    position: absolute;
    width: 75%;
    height: 600px;
    background-image: var(--clr--gradient--bg);
    z-index: -1;
    left: 330px;
}

/* LEFT */
.gradient-behind.picture-4::after {
    content: '';
    position: absolute;
    width: 75%;
    height: 600px;
    background-image: var(--clr--gradient--bg);
    z-index: -1;
    left: 0;
}

.gradient-behind.picture-5::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 750px;
    background-image: var(--clr--gradient--bg);
    z-index: -1;
    left: 0;
    top: 0;
}

.wp-image-192 {
    transform: translateY(-50px);
}

/* Center realisaties */

.gradient-behind-realisaties .row {
    height: 300px;
    justify-content: center;
    align-content: center;
}

/******/
/* LP */
/******/

.header-cover-tekst {
    position: relative;
    padding-inline: 200px;
    padding-top: 75px;
}

.header-cover-tekst::after {
    content: '';
    position: absolute;
    width: 70%;
    height: 1100px;
    background-image: var(--clr--gradient--bg);
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    margin: auto;
}

#post-26 .header-cover-tekst {
    position: relative;
    padding-inline: 250px;
    padding-top: 0;
}

#post-26 .header-cover-tekst h1 {
    transform: translateY(-40px);
font-size: 60px;
}
    
#post-26 .header-cover-tekst::after {
    content: '';
    position: absolute;
    width: 70%;
    height: 350px;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    margin: auto;

    background: rgba(128, 128, 128, 0.4);
    backdrop-filter: blur(10.4px);
    -webkit-backdrop-filter: blur(10.4px);
}

#post-27 .header-cover-tekst {
    position: relative;
    padding-inline: 250px;
    padding-top: 0;
}

#post-27 .header-cover-tekst h1 {
    transform: translateY(-40px);
font-size: 60px;
}
    
#post-27 .header-cover-tekst::after {
    content: '';
    position: absolute;
    width: 70%;
    height: 350px;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    margin: auto;

    background: rgba(128, 128, 128, 0.4);
    backdrop-filter: blur(10.4px);
    -webkit-backdrop-filter: blur(10.4px);
}

#post-28 .header-cover-tekst {
    position: relative;
    padding-inline: 250px;
    padding-top: 0;
}

#post-28 .header-cover-tekst h1 {
    transform: translateY(-40px);
font-size: 60px;
}
    
#post-28 .header-cover-tekst::after {
    content: '';
    position: absolute;
    width: 70%;
    height: 350px;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    margin: auto;

    background: rgba(128, 128, 128, 0.4);
    backdrop-filter: blur(10.4px);
    -webkit-backdrop-filter: blur(10.4px);
}

#post-29 .header-cover-tekst {
    position: relative;
    padding-inline: 250px;
    padding-top: 0;
}

#post-29 .header-cover-tekst h1 {
    transform: translateY(-40px);
font-size: 60px;
}
    
#post-29 .header-cover-tekst::after {
    content: '';
    position: absolute;
    width: 70%;
    height: 350px;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    margin: auto;

    background: rgba(128, 128, 128, 0.4);
    backdrop-filter: blur(10.4px);
    -webkit-backdrop-filter: blur(10.4px);
}

#post-30 .header-cover-tekst {
    position: relative;
    padding-inline: 250px;
    padding-top: 0;
}

#post-30 .header-cover-tekst h1 {
    transform: translateY(-40px);
font-size: 60px;
}
    
#post-30 .header-cover-tekst::after {
    content: '';
    position: absolute;
    width: 70%;
    height: 350px;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    margin: auto;

    background: rgba(128, 128, 128, 0.4);
    backdrop-filter: blur(10.4px);
    -webkit-backdrop-filter: blur(10.4px);
}




.z-index-1 {
        z-index: 1;
    }

.bg-image-static {
    height: 100vh;
}

#post-21 .wp-block-madeit-block-content.container {
    background: var(--clr--gradient--bg);
    padding-inline: 40px;
    padding-block: 40px;
}


/********/
/* GRID */
/********/

.grid-4-pictures .row {
    height: 500px;
    background-image: var(--clr--gradient--bg);
}

.grid-4-pictures .row .wp-block-madeit-block-content-column.col-12.col-lg-6 {
    position: relative;
}

.grid-4-pictures .row .wp-block-madeit-block-content-column.col-12.col-lg-6 figure.P1{
    position: absolute;
    width: 500px !important;
    height: 380px;
    top: 20px;
}

.grid-4-pictures .row .wp-block-madeit-block-content-column.col-12.col-lg-6 figure.P2{
    position: absolute;
    top: -140px;
    left: 0;
    right: 0;
    margin: auto !important;
    height: 330px !important;
    z-index: 1;
}

.grid-4-pictures .row .wp-block-madeit-block-content-column.col-12.col-lg-6 figure.P3{
    top: -50px;
    position: absolute;
    right: 0;
    width: 410px !important;
}

.grid-4-pictures .row .wp-block-madeit-block-content-column.col-12.col-lg-6 figure.P4{
    left: 0;
    right: 0;
    top: 210px;
    position: absolute;
    margin: auto !important;
    height: 330px !important;
}

/***********/
/* REVIEWS */
/***********/

.review-bg {
    background-image: var(--clr--gradient--bg);
}

.review-bg .carousel-inner .card {
    background-color: transparent ;
}

.review-bg .carousel-inner .card-body {
    background-color: transparent ;
}


/**********/
/* FOOTER */
/**********/

footer.site-footer {
    border-top: 5px solid black;
}

footer [aria-label="Footer"] {
    height: 200px;
}

footer .footer-widget-2 #block-9 {
    transform: translateY(10px);
}

footer .footer-widget-2 #block-11 {
    transform: translateY(-40px);
}

footer .footer-widget-2 #block-12 {
    transform: translateY(-50px);
}

footer .container-fluid.text-dark.bg-white.py-2 {
    background-image: var(--clr--gradient--bg) !important;
}

footer .container-fluid.text-dark.bg-white.py-2 .row{
    color: black;
}

footer .container-fluid.text-dark.bg-white.py-2 .row a{
    color: black;
}



.madeit-panel {
    display: none;
}


/**********/
/* MOBILE */
/**********/

@media (max-width: 768px) {

    .navbar-toggler .icon-bar {
        background-color: black;
    }

    .header-cover-tekst, #post-26 .header-cover-tekst, #post-27 .header-cover-tekst, #post-28 .header-cover-tekst, #post-29 .header-cover-tekst, #post-30 .header-cover-tekst {
        padding-inline: 0;
    }

    #post-26 .header-cover-tekst h1, #post-27 .header-cover-tekst h1, #post-28 .header-cover-tekst h1, #post-29 .header-cover-tekst h1, #post-30 .header-cover-tekst h1 {
        transform: translateY(-20px);
        font-size: 40px;
    }

    .wp-block-spacer.web-change {
        height: 50px !important;
    }

    .wp-block-spacer.web-change-100 {
        height: 100px !important;
    }

    .wp-block-madeit-block-content-column.is-vertically-aligned-center.col-12.col-lg-6.z-index-1.keep-max-container-size.keep-max-container-size {
        padding-left: 10px !important;
    }

    .wp-block-madeit-block-content-column.is-vertically-aligned-center.col-12.col-lg-6.keep-max-container-size.keep-max-container-size {
        padding-left: 10px !important;
    }

    .wp-block-madeit-block-content-column.is-vertically-aligned-center.col-12.col-lg-6.keep-max-container-size.keep-max-container-size.max-start-size {
        padding-right: 10px !important;
    }

    .gradient-behind.picture-3::after {
        left: 0 !important;
    }

    .wp-block-spacer.only-mobile {
        height: 50px !important;
    }

    .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
        flex-basis: 20px !important;
    }

    .gradient-behind-realisaties .row {
        height: 100%;
    }

    .grid-4-pictures .row {
        height: 750px;
    }

    .grid-4-pictures .row .wp-block-madeit-block-content-column.col-12.col-lg-6 figure.P1 {
        width: 202px !important;
        height: 151px;
        top: 20px;
    }

    .grid-4-pictures .row .wp-block-madeit-block-content-column.col-12.col-lg-6 figure.P2 {
        top: -60px;
        height: 151px !important;
    }

    .grid-4-pictures .row .wp-block-madeit-block-content-column.col-12.col-lg-6 figure.P3 {
        top: -10px;
        width: 202px !important;
    }

    .grid-4-pictures .row .wp-block-madeit-block-content-column.col-12.col-lg-6 figure.P4 {
        top: 110px;
        height: 151px !important;
    }



    footer [aria-label="Footer"] {
        height: 400px;
    }
}

@media (min-width: 768px) and (max-width: 1100px) {
    .grid-4-pictures .row {
        height: 750px;
    }

    .grid-4-pictures .row .wp-block-madeit-block-content-column.col-12.col-lg-6 figure.P1 {
        width: 250px !important;
        height: 200px;
        top: 70px;
    }

    .grid-4-pictures .row .wp-block-madeit-block-content-column.col-12.col-lg-6 figure.P2 {
        top: -80px;
        height: 280px !important;
        width: 250px !important;
    }

    .grid-4-pictures .row .wp-block-madeit-block-content-column.col-12.col-lg-6 figure.P3 {
        top: 60px;
        right: 0;
        width: 250px !important;
    }

    .grid-4-pictures .row .wp-block-madeit-block-content-column.col-12.col-lg-6 figure.P4 {
        top: 230px;
        margin: auto !important;
        height: 230px !important;
        width: 281px !important;
    }

    

    .wp-block-spacer.web-change-100 {
        height: 100px !important;
    }
}

@media (min-width: 768px) and (max-width: 1100px) and (orientation:portrait) {

    .grid-4-pictures .row {
        height: 930px;
    }
}